Coinbase Prime API
cURL
curl --request POST \ --url https://api.prime.coinbase.com/v1/portfolios/{portfolio_id}/locates \ --header 'Content-Type: application/json' \ --data ' { "symbol": "BTC", "amount": "100", "conversion_date": "2023-11-01T00:00:00.000Z", "locate_date": "2023-11-01T00:00:00.000Z" } '
{ "locate_id": "<string>" }
Create a new locate
Documentation IndexFetch the complete documentation index at: https://docs.cloud.coinbase.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.cloud.coinbase.com/llms.txt
Use this file to discover all available pages before exploring further.
The unique ID of the portfolio
Currency symbol
"BTC"
Locate Amount
"100"
Deprecated: Use locate_date instead
"2023-11-01T00:00:00.000Z"
The target date of the locate (YYYY-MM-DD)
A successful response.
Was this page helpful?